Subject: Re: WI Sales feedback
From: Subir Chakma <[email-masked]>
To: ashish <[email-masked]>
Cc: "Akhil P. Walia" <[email-masked]>, Ashok Katoch <[email-masked]>
Date: Fri, 15 Jun 2012 05:34:46 +0530 (IST)

Another one. 

Ashish: Welcome to WatchIndia.tv live chat service. How may I help you? 
doppalapudi: Hi, i just tried to login with my details, for free trail, it is coming, username & password are incorrect 
Ashish: Please wait while I check that for you. 
doppalapudi: sure 
Ashish: Thank you for your patience. 
Ashish: Login name - [email-masked] 
doppalapudi: yes 
Ashish: Password - saibaba 
doppalapudi: password, saibaba 
Ashish: It has been activated now. 
Ashish: Please try and login. 
doppalapudi: ya, but it is saying login incorrect 
doppalapudi: ya, got it. thanks 
Ashish: You are welcome. 
Ashish: Thank you for chatting with us. If you have any more queries, please feel free to contact us at anytime. Please fill out the satisfaction survey at the end of this chat as your feedback is extremely important to us. 
Ashish: Bye 
info: Chat session has been terminated by the site operator. 

Regards 
Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "ashish" <[email-masked]> 
Cc: "Akhil P. Walia" <[email-masked]>, "Ashok Katoch" <[email-masked]> 
Sent: Friday, June 15, 2012 5:32:07 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: WI Sales feedback 

Hi Ashish, 

Pls follow instructions given on this. Collect contact details and arrange call back for all Free Trials customers. These are your imp. leads. 

Ashish: Welcome to WatchIndia.tv live chat service. How may I help you? 
Ashish: Hi Vaibhavi 
Vaibhavi: I am trying to get access to the Free Trial... entered by email/password... 
Vaibhavi: Got the activation email... but it is not working 
Ashish: Please wait while I check that for you. 
Ashish: Try it now. 
Vaibhavi: Hold on 
Vaibhavi: ok... works now. 
Vaibhavi: which channels will I have access to during the trial? 
Ashish: All 
Vaibhavi: Great... thanks for your help 
Ashish: You are welcome. 
Ashish: Bye 
info: Chat session has been terminated by the site operator. 

Regards 
Subir